openstack

Packages with bugs (101) [hide table]
Package VCS Archive Bugs Tests Upstream
automysqlbackup 2.6+debian.4-3 8 2.5
ceph 14.2.21-1 10 pass | pass 16.2.4
cloud-init
21.2-1 (Git) action needed
20.4.1-2 14 21.2
cloud-initramfs-tools 0.18.debian8 2
cloud-utils 0.31-2 2 0.32
cloudkitty
14.0.0-2 (Git) action needed
13.0.0-6 1 14.0.0
debpear
0.5 (Git) action needed
0.5 1
designate 1:11.0.0-2 1 12.0.0
django-notification
1.2.0-4 (Git) action needed
1.2.0-3 1
django-oauth-toolkit 1.3.3-1 1 fail | neutral | neutral
django-pipeline
1.6.14-4 (Git) action needed
1.6.14-3 1 2.0.6
fonts-materialdesignicons-webfont
1.6.50-2 (Git) action needed
1.6.50-3 1
freezer 9.0.0-2 2 10.0.0
freezer-api 9.0.0-2 1 10.0.0
gf-complete 1.0.2+2017.04.10.git.ea75cdf-3 5
glance
2:22.0.0-2 (Git) action needed
2:21.0.0-2 1 22.0.0
graphite-web 1.1.4-5 7 (1 RC) 1.1.8
heat 1:15.0.0-4 2 16.0.0
horizon 3:18.6.2-3 4 (1 RC) 19.2.0
ironic 1:16.0.3-1 1 18.0.0
ironic-inspector 10.4.1-1 1 10.6.0
kazoo 2.7.0-4 1 pass | fail 2.8.0
keystone 2:18.0.0-3 2 19.0.0
libapache-mod-log-sql
1.100-16.3 (Git) action needed
1.100-16.3 5
liberasurecode 1.6.2-1 1 pass | pass 1.6.2
libjs-autonumeric
1.9.12-2 (Git) action needed
1.9.12-1.1 1
libjs-bootswatch
3.3.7+dfsg2-2 (Git) action needed
3.3.7+dfsg2-1.1 2
libjs-jquery-hotkeys
0.2.0-2 (Git) action needed
0~20130707+git2d51e3a9+dfsg-2.1 2 (1 RC)
libjs-requirejs-text
2.0.12-2 (Git) action needed
2.0.12-1.1 1 2.0.16
libjs-term.js 0.0.7-2 1
minissdpd 1.5.20190824-1 5 pass | pass 1.5.20200928
miniupnpd 2.2.1-1 3 pass | pass 2.2.2
mistral 11.0.0-2 1 12.0.0
mlmmj
1.3.0-3 (Git) action needed
1.3.0-4 2 1.3.0
mysqmail
0.4.9-10.1 (Git) action needed
0.4.9-10.2 2
netifaces
0.10.4-2 (Git) action needed
0.10.9-0.2 1 fail 0.11.0
neutron 2:17.1.1-5 1 18.0.0
neutron-dynamic-routing 2:17.0.0-2 2 18.0.0
neutron-vpnaas 2:17.0.0-1 2 18.0.0
nova 2:22.0.1-1 2 23.0.1
novnc 1:1.0.0-3 4 1.2.0
nusoap
0.9.5-3 (Git) action needed
0.9.5-3 2 0.9.5
octavia 7.1.0-2 4 fail 8.0.0
openrc
0.42-2 (Git) action needed
0.42-2.1 5
openstack-debian-images
1.64 (Git) action needed
1.60 1
openstack-meta-packages 0.31 1
openstack-trove 1:14.0.0-1 2 (2 RC) 15.0.0
opensysusers
0.5.1-2 (Git) action needed
0.6-2 1 0.6
opentmpfiles 0.3.1-2 3 (2 RC) 0.3.1
openvswitch 2.15.0+ds1-2 5 2.15.0
paste 3.5.0+dfsg1-1 5 neutral | neutral 3.5.0
pastescript
2.0.2-5 (Git) action needed
2.0.2-4 1 neutral | neutral
php-db 1.10.0-1 3 pass | pass 1.10.0
php-http-request
1.4.4-5 (Git) action needed
1.4.4-5 1 (1 RC) 1.4.4
php-http-webdav-server
1.0.0RC8-1 (Git) action needed
1.0.0RC8-1 1 1.0.0~RC8
php-mdb2
2.5.0b5-2 (Git) action needed
2.5.0b5-2 1 2.5.0b5
php-mime-type
1.3.1-1 (Git) action needed
1.3.1-1 1 (1 RC) 1.4.1
php-numbers-words
0.18.1-2 (Git) action needed
0.18.1-2 1 (1 RC) fail | fail 0.18.2
php-services-json
1.0.3-1 (Git) action needed
1.0.3-1 3 (1 RC) 1.0.3
php-text-captcha 1.0.2-8 1 pass | pass 1.0.2
pkg-php-tools 1.40 10 pass | pass
puppet-module-puppetlabs-haproxy
2.1.0-3 (Git) action needed
2.1.0-3 1 6.0.1
pv-grub-menu
1.3 (Git) action needed
1.3+nmu1 3
pyparsing
2.4.7-2 (Git) action needed
2.4.7-1 2 pass | pass 3.0.0~b2
python-boto 2.49.0-3 5 pass | pass 2.49.0
python-croniter 0.3.34-3 1 neutral | pass 1.0.13
python-daemonize 2.4.7-4 1 2.5.0
python-django-compressor 2.4-2 2 2.4.1
python-django-pyscss
2.0.2-10 (Git) action needed
2.0.2-9 1 2.0.2
python-gear
0.5.8-6 (Git) action needed
0.5.8-5 1 (1 RC) neutral 0.14.0
python-gnocchiclient 7.0.6-1 1 7.0.7
python-invoke
0.11.1+dfsg1-2 (Git) action needed
1.4.1+ds-0.1 2 1.5.0
python-json-pointer 2.0-2 1 pass | pass 2.1
python-jsonschema 3.2.0-3 2 pass | pass 3.2.0
python-kubernetes 12.0.1-1 2 neutral | neutral 17.17.0
python-misaka 1.0.2-7 2 pass | pass
python-mysqldb
1.4.4-3 (Git) action needed
1.4.4-2 2 2.0.3
python-nose-exclude 0.5.0-2 1 0.5.0
python-os-ken 1.2.0-2 1 2.0.0
python-posix-ipc 0.9.8-3 1
python-pulp 1.6.0+dfsg1-5 2 neutral | neutral 2.4
python-sqlalchemy-utils 0.36.8-4 1 neutral | neutral 0.37.6
python-sure 1.2.5-6 1 2.0.0
python-tablib
0.14.0-2 (Git) action needed
0.13.0-1 1 pass | pass 2.0.0
python-traceback2 1.4.0-6 1 1.4.0
python-watcherclient 3.1.1-2 1 3.2.0
python-whisper
1.1.4-1 (Git) action needed
1.1.4-2.1 2 tmpfail releases.xml
python-yaql
1.1.3-6 (Git) action needed
1.1.3-5 1 neutral | neutral 1.1.3
python-zake
0.2.2-4 (Git) action needed
0.2.2-3 1
q-text-as-data 1.7.4+2018.12.21+git+28f776ed46-2 1 2.0.19
qpid-proton
0.22.0-5 (Git) action needed
0.22.0-5.1 3 pass | pass 0.34.0
rabbitmq-server 3.8.9-3 8 3.8.17
rally
3.1.0-2 (Git) action needed
3.1.0-2 1 neutral | neutral 3.3.0
redfishtool 1.1.0-3 2 1.1.5
sbox-dtc
1.11.7-1 (Git) action needed
1.11.7-1 3
spice-html5 0.1.7-5 1 0.1.7
swift
2.27.0-2 (Git) action needed
2.26.0-10 1 fail | neutral | pass 2.27.0
tumgreyspf
1.36-4 (Git) action needed
1.36-4.1 6 (1 RC)
uwsgi
2.0.19.1-7 (Git) action needed
2.0.19.1-7.1 13 2.0.19.1
voluptuous
0.12.1-2 (Git) action needed
0.11.7-2 1 neutral 0.12.1
zaqar 10.0.0-1 3 (2 RC) 12.0.0.0rc1